.ActiveFilters-Button {
    padding: 4px 35px 4px 10px;
    margin-right: 8px;
    margin-bottom: 8px;
    color: #fff;
    background: var(--primary-base-color);

    &::after {
        position: absolute;
        top: 3px;
        right: 9px;
        content: url('../../style/images/cross_white.svg');
    }
}
